import React from 'react';
export default function NoSoundFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m637-299-67-67 114-113-114-113 67-67 113 114 113-114 67 67-114 113 114 113-67 67-113-114zM71-335v-291h175l236-235v762L246-335z" })));
}
